Create Line Attribute
1 min
POST
https://api.nue.io/api/objects/LineAttribute
acceptstringGenerated from available response content types
bodyobject<p>Request body for creating a Line Attribute. Field names use Nue camelCase apiNames, not Salesforce API names.</p>
201Line Attribute created successfully
400<p>Bad Request - a required field (name, scope) is missing or invalid</p>
401<p>Unauthorized - Invalid or missing API key</p>
403<p>Forbidden - Insufficient permissions (requires System Settings management)</p>
curl --request POST \
--url https://api.nue.io/api/objects/LineAttribute \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"name": "Overage Rate",
"scope": []
}'